/* BASIC PAGE STYLES */

body				{ background-color: #2875C3; margin: 0; font-family: Helvetica, Arial, sans-serif; }



/* LIST OF LINKS */

#logo {
	width: 100%; 
	margin: 0; 
	padding: 0;
	background-color:;
}

#nav {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav li {
	-webkit-transition: all 250ms;
}

#nav li:hover, #nav li:active {
	background: rgba(255, 255, 255, 0.5);
}

#nav li a {
	padding: 15px 30px 10px 15px; 
	display: block; 
	background: url('divider2.png') no-repeat left top;
	background-size: 320px;
	text-decoration: none; 
	font-weight: bold; 
	font-size: 20px; 
	color: #000; 
	text-shadow:  -1px -1px 0 rgba(255, 255, 255, 0.6);  
	-webkit-transition: all 250ms;
}

#nav li a:hover, #nav li a:active  {
	color: #0e4f00; 
	text-shadow:  -1px -1px 0 rgba(255, 255, 255, 0.6);
}


ul li {
	margin-right: 10px;
	margin-left: -12px;
	padding-left: 0px;
	padding-bottom: 5px;
	font-size: 14px;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.0); 
}

table, td {
	margin-right:10px;
	margin-left:10px;
	font-size: 16px;
	color: #fff;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.6);
}


.shadow {
-webkit-box-shadow: 0 0 20px 10px #999;
}




/* HEADINGS */
h1 {
	height: 50px;
	padding: 30px; 
	font: bold 40px/40px Arial, sans-serif;
	margin: 0; 
	color: #2875C3;
	vertical-align: bottom;
	margin-bottom: 0px;
    text-align: center;
}

   .oneline {
	padding-top: 33px
    
	
}

h1.question {
	background-image: url('h1_question.png');
}

h1.info {
	background-image: url('h1_info.png');
}

h2 {
	padding: 15px 10px 5px 10px;
	font-size: 16px;
	color: #000;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.0) ; 
	margin-bottom: 0px;
}

p {
	margin: 0 10px;
	padding: 0px 0px;
	font-size: 20px;
	color: #0F7AD4;
	text-align: center;
	
	